.red-color{
    color: red;
}
.orange-search-section{
    background-color: #ff6e00;
    padding: 0 0;
    margin-top: 1px;
}
.orange-search-section .title-search-wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
    /*flex-direction: column;*/
}
.orange-search-section .title-search-wrapper .form-wrapper {
    position: relative;
}
.orange-search-section .title-search-wrapper .form-wrapper form input{
    width: 550px;
    border: none;
    border-radius: 10px;
    padding: 0 20px;
    line-height: 100px;
    font-weight: 400;
    font-family: 'Roboto';
    height: 50px;
    font-size: 24px;
}
.orange-search-section .title-search-wrapper .form-wrapper button{
    position: absolute;
    width: 80px;
    height: 90%;
    background-color: #ff6e00;
    border-radius: 10px;
    right: 10px;
    top: 50%;
    border: none;
    transform: translateY(-50%);
}
.link-slider-section{
    background-color: #fff;
    /*padding: 15px 0 0;*/
    box-shadow: 0px 3px 6px #00000029;
}
.link-slider-section .link-inner{
    height: 40px;
    position: relative;
}
.link-slider-section .link-inner ul{
    /*display: flex;
    flex-wrap: nowrap;
    padding-bottom: 10px;
    overflow: auto;
    justify-content: flex-start;*/

    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 2px;
    padding-top: 3px;
    overflow: auto;
    justify-content: flex-start;
}
.link-slider-section ul li+li{
    position: relative;
    margin-left: 30px;
}
.link-slider-section ul li+li::before{
    position: absolute;
    content: '';
    background-color: #8F8F8F;
    top: 50%;
    height: 80%;
    transform: translateY(-50%);
    width: 2px;
    left: -14px;
}
.link-slider-section ul li a{
    color: #313131;
    /*font-size: 24px;*/
    font-size: 18px;
    font-weight: 600;
    transition: all 0.5s;
    width: max-content;
}
.link-slider-section ul li.active a,
.link-slider-section ul li a:hover{
    color: #ff6e00;
    width: max-content;
}
.link-slider-section .link-inner .previous-link{    
    left: 0;    
}
.link-slider-section .link-inner .next-link{    
    right: 0;
}
.link-slider-section .link-inner{
    padding: 5px 50px;
}
.link-slider-section .link{
    background-color: transparent;
    border: none;
    padding: 5px;
    /* display: none;     */
    z-index: 1;
    top: 0;
    cursor: pointer;
    position: absolute;
}
.link-slider-section .link em{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ff6e00;
    /*height: 34px;
    width: 34px;*/
    height: 30px;
    width: 30px;
    border-radius: 4px;
}
.link-slider-section .next-link em img{
    transform: rotate(-90deg);
    width: 20px;
}
.link-slider-section .previous-link em img{
    transform: rotate(90deg);
    width: 20px;
}
.link-slider-section .link-inner .next-link.disable,
.link-slider-section .link-inner .previous-link.disable {
    pointer-events: none;
    cursor: default;
    opacity: 0.6;
}
/* 
.link-slider-section .link-inner{
    display: flex;
    align-items: baseline;   
    position: relative;
    padding: 0 50px; 
}
.link-slider-section ul{
    display: flex;
    align-items: center;
    justify-content: center;
    overflow-x: auto;
    padding-bottom: 25px;
    max-width: calc(100% - 88px);
    flex: 0 0 calc(100% - 88px);
}
.link-slider-section ul li+li{
    position: relative;
    margin-left: 30px;
}

 */
.temple-list-section{
    padding: 10px 0 10px;
}
.temple-list-section .temple-outer-wrapper{
    display: flex;
    flex-wrap: wrap;
    margin:0 -15px -30px;
    /*justify-content: space-between*/
}
.temple-list-section .temple-outer-wrapper .temple-info-wrapper{
    /*max-width: 32.33%;
    flex: 0 0 32.33%;*/
    max-width: 30.8%;
    flex: 0 0 30.8%;
    padding: 0 10px;
    margin-bottom: 30px;
    /* max-height: 450px; */
    box-shadow: 0px 0px 6px #00000052;
    margin-right: 10px;
    margin-left: 10px;
    border-radius: 8px;
}
.temple-list-section .temple-outer-wrapper .temple-info-wrapper > em{
    display: block;
    position: relative;
    /*padding-bottom:70%;*/
    padding-bottom:50%; 
    /*border: 1px solid #707070;*/
}

.temple-list-section .temple-outer-wrapper .temple-info-wrapper > em img{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}
.temple-list-section .slider-wrapper .image-slide > em{
    position: relative;
    padding-bottom: 70%;
    display: block;
    border-radius: 0;
    border: 1px solid #707070;
}
.temple-list-section .slider-wrapper .image-slide > em img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0;
}
.temple-list-section .temple-outer-wrapper .temple-info-wrapper .content-wrapper,
.temple-list-section .slider-wrapper .image-slide .content-wrapper{
    padding: 10px 0 0;
    border-top: 1px solid #707070;
}
.temple-list-section .temple-outer-wrapper .temple-info-wrapper .content-wrapper h2,
.temple-list-section .slider-wrapper .image-slide .content-wrapper h2{
    /*font-size: 24px;*/
    text-align: left;
    margin-bottom: 10px;
    padding: 0 10px;
}
.temple-list-section .temple-outer-wrapper .temple-info-wrapper .view-more-btn,
.temple-list-section .slider-wrapper .image-slide .content-wrapper .view-more-btn{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ff6e00;
    padding: 8px 15px;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
}
.temple-list-section .temple-outer-wrapper .temple-info-wrapper .view-more-btn:hover em,
.temple-list-section .slider-wrapper .image-slide .content-wrapper .view-more-btn:hover em{
    right: -5px;
}
.temple-list-section .temple-outer-wrapper .temple-info-wrapper .view-more-btn em,
.temple-list-section .slider-wrapper .image-slide .content-wrapper .view-more-btn em{
    width: 20px;
    display: block;
    padding: 0;
    transition: all 0.3s;
    right: 0;
    position: relative;
    min-height: inherit;
}
.temple-list-section .temple-outer-wrapper .temple-info-wrapper .view-more-btn em img,
.temple-list-section .slider-wrapper .image-slide .content-wrapper .view-more-btn em img{
    /*height: 100%;*/
    position: relative;
}
.temple-list-section .temple-outer-wrapper .temple-info-wrapper .content-wrapper p,
.temple-list-section .slider-wrapper .image-slide .content-wrapper p{
    color: #9F9F9F;
    font-weight: 600;
    padding: 0;
    margin-bottom: 0;
}
.temple-list-section .temple-outer-wrapper .temple-info-wrapper .content-wrapper .same-height,
.temple-list-section .slider-wrapper .image-slide .content-wrapper .same-height{
    padding: 0 10px;
    margin-bottom: 10px;
}
.puja-sub-list.temple-list-section.temple-sub-list  .content-wrapper p{
    font-size: 26px;
}
.pagination-wrapper .pagination{
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 10px;
}
.pagination-wrapper .pagination li+li{
    margin-left: 20px;
}
.pagination-wrapper .pagination li a{
    font-size: 16px;
    font-weight: 600;    
    /* background-color: rgba(255,153,36,0.7); */
    border: 1px solid #6F6F6F;
    height: 40px;
    width: 40px;
    font-weight: 600;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #313131;
    transition: all 0.5s;
}
.pagination-wrapper .pagination li.next-page a em img{
    transform: rotate(180deg);
}
.pagination-wrapper .pagination li a em{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}
.pagination-wrapper .pagination li:not(.next-page,.prev-page) a:hover{
    background-color: #313131;
    color: #fff;
    border-color: #313131;
}
::-webkit-scrollbar { 
    display: none; 
  }
.link-slider-section ul::-webkit-scrollbar {
    width: 0;
}
.temple-gallary-section{
    /*padding: 10px 0;*/
    padding-top: 10px;
    margin-bottom: 25px;
}
.temple-gallary-section h1{
    color: #ff6e00;
    font-size: 40px;
    margin-bottom: 0;
}
.temple-gallary-section .temple-gallary-wrapper{
    display: flex;
    margin: 0 -7.5px;
}
.temple-gallary-section .temple-gallary-wrapper .right-block .right-inner .image-wrapper,
.temple-gallary-section .temple-gallary-wrapper .left-block,
.temple-gallary-section .temple-gallary-wrapper .right-block{
    padding: 0 7.5px;
    max-width: 50%;
    flex:0 0 50%;
}
.temple-gallary-section .temple-gallary-wrapper .right-block .right-inner{
    display: flex;
    flex-wrap: wrap;
    margin:0 -7.5px -15px;
    cursor: pointer;
}
.temple-gallary-section .temple-gallary-wrapper .left-block .image-wrapper{    
    height: 315px;
    position: relative;
    cursor: pointer;
}

.modal-wrapper .temple-gallary-section .temple-gallary-wrapper .left-block .image-wrapper{    
    height: 315px;
    position: relative;
    cursor: pointer;
}

.temple-gallary-section .temple-gallary-wrapper .image-wrapper img{
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 8px;
}
.temple-gallary-section .temple-gallary-wrapper .right-block .image-inner{    
    /*height: 175px;*/
    height: 150px;
    position: relative;
    margin-bottom: 15px;
}
.temple-gallary-section .temple-gallary-wrapper .image-wrapper.has-more-image .image-inner{
    position: relative;
}
.temple-gallary-section .temple-gallary-wrapper .image-wrapper.has-more-image .image-inner::before{
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.6);
    content: '';
    left: 0;
    top: 0;
    z-index: 1;
    border-radius: 8px;
}
.temple-gallary-section .temple-gallary-wrapper .image-wrapper.has-more-image a{
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    font-size: 36px;
    padding: 0 15px;
    font-weight: 700;
    color: #fff;    
    left: 0;
    top: 0;
    z-index: 1;
    font-family: 'Roboto';
    display: flex;
    align-items: center;
    justify-content: center;
}
.about-section {
    position: relative;
}
.about-section .view-btn{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    width: 80px;
    box-shadow: 1px 1px 10px #0000005E;
    border-radius: 50%;
    background-color: #fff;
    z-index: 1;
}
.about-section.temple-timing .about-inner-wrapper{
    padding-bottom: 50px;
}
.about-section .about-inner-wrapper .has-orange-listing{
    margin-left: 60px;
}
.about-section .about-inner-wrapper .has-orange-listing li{
    position: relative;
    font-size: 32px;
    font-weight: 700;
    color:#747474;
    padding-left: 40px;
}
.about-section.temple-section{
    padding-top: 0;
}
.about-section.puja-section em{
    padding-bottom: 42%;
    min-height: inherit;
    width: 308px;
    margin: 0 auto;
}
.about-section.puja-section h3{
    font-size: 20px;
    text-align: center;
}
.about-section.puja-section span{
    text-align: center;
    display: block;
}
.about-section.panditji-section em img{    
    position: relative;
    width: auto;
    margin: 0 auto;
}
.about-section.temple-timing.panditji-section a:hover em img{
    transform: scale(1);
}
.about-section.panditji-section em{
    padding-bottom: 0;
    height: 200px;
    text-align: center;
}
.about-section .about-inner-wrapper .has-orange-listing li::before{
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    background-color: #ff6e00;
    content: '';
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
}
.about-section .view-btn em{
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
    justify-content: center;
}
.about-section + .about-section{
    margin-top: 25px;
}
.about-section .about-inner-wrapper{
    box-shadow: 0px 0px 9px #00000070;
    padding: 25px;
    border-radius: 8px;
}
.about-section .about-inner-wrapper .days{
    margin: 10px 0;
}
.about-section .about-inner-wrapper .days_hading{
    font-size: 26px;
    padding-bottom: 5px;
}
.about-section .about-inner-wrapper .days .description{
    padding-left: 10px;
}

.about-section .about-inner-wrapper .description{
  /*  color: #747474;
    font-weight: 700;
    font-size: 20px;*/
    color: #000000;
    /*font-weight: 0;*/
    font-size: 18px;
    font-family: 'Roboto' !important;
}
.about-section .about-inner-wrapper table{
    font-family: 'Roboto' !important;
    color: #000000 !important;
    font-weight: 500 !important;
    font-size: 18px !important;
}
.about-section .about-inner-wrapper .about-list{
    border: 1px solid #3838384a;
    border-radius: 8px;
    padding: 10px;
    font-family: 'Roboto';
}
.about-section .about-inner-wrapper .about-list li{
    display: flex;
}
.about-section .about-inner-wrapper .about-list li em{
    /*width: 30px;*/
    display: block;
    /*margin-right: 10px;*/
}
.about-section .about-inner-wrapper .about-list .span-text{
    color: #000000;
    font-weight: 500;
}
.about-section .about-inner-wrapper .about-list li em img{width: 100%;height: auto;}
.about-section .about-inner-wrapper .about-list li+li{
    margin-top: 5px;
}
.about-section .about-inner-wrapper .darshan-list{
    max-width: 1100px;
    margin:0 auto;
}
.about-section.puja-section .slider-wrapper .slick-next{
    right: -60px;
}
.about-section.puja-section .slider-wrapper .slick-prev{
    left: -60px;
}
.about-section .about-inner-wrapper .darshan-list li span{
    max-width: 50%;
    flex:0 0 50%;
    display: block;
}
.about-section .about-inner-wrapper .about-list li .orange-title{
    max-width: 500px;
    flex: 0 0 500px;
}
.about-section .about-inner-wrapper li{
    font-size: 22px;
}
.orange-title{
    font-weight: 700;
    color: #ff6e00;
}
.panditji-profile-section .container,
.send-inquiry-section .container,
.puja-booking-section .container,
.place-of-puja-section .container,
.when-to-section .container,
.tab-section .md-container,
.temple-gallary-section .md-container,
.about-section .md-container,
.puja-duration .container,
.tandc .container{
    max-width: 1680px;    
}
.accomodation-slide-section .slider-wrapper{
    max-width: 80%;
    margin:0 auto;
}
.accomodation-slide-section h3{
    color:#747474;
    font-size: 20px;
}
.accomodation-slide-section .timing-wrapper{
    display: flex;
}
.accomodation-slide-section .timing-wrapper span{
    font-weight: 600;
    font-size: 17px;    
}
.accomodation-slide-section .timing-wrapper span:first-child{
    color: #ff6e00;    
    max-width: 170px;
    flex:0 0 170px;
}
.accomodation-slide-section .timing-wrapper span:last-child{
    color: #313131;    
}
.slider-wrapper .accomodation-slider .room_button{
    display: inline-block;
    padding: 0 15px;
    height: 40px;
    background-color: #ff6e00;
    color: #fff;
    line-height: 40px;
    font-size: 17px;
    font-weight: 600;
    margin-top: 10px;
    border-radius: 8px;
}
.slider-wrapper .accomodation-slider .room_button:hover{
    background-color: #313131;
}
.location-listing {
    margin-left: 30px;
}
.location-listing li+li{
    margin-top: 15px;
}
.location-listing li {
    display: flex;
    color: #747474;
    font-weight: 700;
    font-size: 30px;
}
.location-listing li em{
    display: block;
    height: 50px;
    width: 50px;
    margin-right: 10px;
}
.location-listing li em img{
    height: 100%;
    width: auto;
}
.slider-wrapper .accomodation-slider .slick-list{
    margin:0 -55px;
}
.slider-wrapper .accomodation-slider .slick-slide{
    padding: 0 55px;
}
.about-section .map-wrapper{
    position: relative;
    padding-bottom: 25.25%;
}
/* .place-card{
    display: none;
} */
.gm-style .place-card a:link, .gm-style .default-card a:link, .gm-style .directions-card a:link{
    color: #ff6e00;
}
.about-section .map-wrapper iframe{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
.about-section .about-inner-wrapper.feed-wrapper{
    box-shadow: none;
    padding: 15px 25px;
}
.about-section .about-inner-wrapper.feed-wrapper.puja-feed-wrapper{
    padding: 0;
}
.about-section .feed-wrapper .feed-outer-wrapper{
    /*max-width: 80%;*/
    margin: 0 15% 0 15%;
}
.about-section .feed-wrapper em{
    display: block;
    position: relative;
    padding-bottom: 50%;
}
.about-section .feed-wrapper em img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.about-section .feed-wrapper em video{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.about-section .feed-wrapper .temple-name-review{
    display: flex;
    justify-content: space-between;
    padding: 10px;
}
.about-section .feed-wrapper .temple-name-review h3{
    color: #070707;
    font-size: 24px;
}
.about-section .feed-wrapper .temple-name-review span{
    font-weight: 600;
    color: #8B8B8B;
    font-size: 16px;
    display: block;
    /*text-align: end;*/
}
.about-section .feed-wrapper .temple-name-review a{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    height: 40px;
    background-color: #ff6e00;
    color: #fff;
    line-height: 40px;
    font-size: 14px;
    font-weight: 600;
    margin-top: 10px;
    border-radius: 8px;
    min-width: 95px;
    /*line-height: 1;*/
}
.about-section .feed-wrapper .temple-name-review a em{
    display: inline-block;
    width: 24px;
    padding: 0;
    /*margin-right: 6px;*/
}
.about-section .feed-wrapper .temple-name-review a em img{
    width: 65%;
    position: relative;
    object-fit: contain;
}
.about-section .feed-wrapper .content-wrapper{
    display: flex;
    /*border-top: 1px solid #707070;*/
    box-shadow: 0px 0px 9px #00000070;
    border-radius: 15px;
    /*border-top-left-radius: 15px;*/
    padding: 10px;
    margin-top: 20px;
}
.about-section .feed-wrapper .feed-inner-wrapper + .feed-inner-wrapper{
    margin-top: 50px;
}
.about-section .feed-wrapper .btn-wrapper{
    margin-top: 30px;
    text-align: center;
}
.about-section .feed-wrapper .btn-wrapper a{
    min-width: 250px;
    height: 60px;
    line-height: 60px;
}
.about-section .feed-wrapper .content-wrapper li{
    padding: 0 5px;
    max-width: 20%;
    flex:0 0 20%;
    text-align: center;
}
.about-section .feed-wrapper .content-wrapper li em{
    display: block;
    padding-bottom: 0;
    text-align: center;
}
.about-section .feed-wrapper .content-wrapper li em img{
    height: 45px;
    width: auto;
    position: relative;
    object-fit: contain;
    cursor: pointer;
}
.about-section .feed-wrapper .content-wrapper li span{
    color: #212121;
    font-size: 18px;
    font-weight: 500;
    cursor: pointer;
    display:block;
}
.tab-section{
    /*padding-top: 100px;*/
    padding: 30px 0 30px 0;
}
.tab-section .tab-menu ul{
    display: flex;
    justify-content: center
}
.tab-section .tab-menu ul li a:hover,
.tab-section .tab-menu ul li.tab-active a{
    background-color: #ff6e00;
}
.tab-section .tab-outer-wrapper .tab-menu{
    margin-bottom: 25px;
}
.tab-section .outer-tab-wrapper .tab{
    display: none;
}
.tab-section .outer-tab-wrapper .tab .btn-wrapper{
    margin-top: 30px;
    text-align: center;
}
.tab-section .outer-tab-wrapper .tab.tab-active{
    display: block;
}
.tab-section .tab-menu ul li a{
    font-size: 30px;
    font-weight: 700;
    color:#fff;
    background-color: #8B8B8B;
    border-radius: 14px;
    height: 60px;
    line-height: 60px;
    padding: 0 15px;
    min-width: 180px;
    text-align: center;
}
.tab-section .tab-menu ul li+li{
    margin-left: 30px;
}
.tab-section .outer-tab-wrapper span{
    color:#ff6e00;
    font-size: 25px;
    display: block;
    margin-top: 30px;
    font-weight: 700;
}
.accordion-outer .accordion-wrapper+.accordion-wrapper{
    margin-top: 20px;
}
.accordion-outer .accordion-wrapper{
    padding: 10px;
    box-shadow: 0px 0px 12px #00000042;
    border-radius: 8px;
}
.accordion-outer .accordion-title{
    display: flex;
    color: #313131;
    font-weight: 500;
    cursor: pointer;
    font-size: 25px;
}
.accordion-outer .accordion-content span,
.accordion-outer .accordion-title span{
    /*display: block;
    max-width: 40px;
    flex:0 0 40px;
    font-size: inherit;
    margin: 0;
    font-weight: inherit;
    color: inherit;*/
}
.accordion-outer .accordion-title em{
    margin-left: auto;
    /*padding-left: 10px;*/
}
.accordion-outer .accordion-content{
    margin-top: 10px;
}
.accordion-outer .accordion-content p{
    /*display: flex;
    font-size: 18px;
    color: #747474;
    font-weight: 500;*/
    /*display: flex;*/
    color: #000000;
    /*font-weight: 500;*/
    font-size: 18px;
    font-family: 'Roboto';
}
.temple-list-section.temple-sub-list .md-container{
    max-width: 1680px;
}
.modal-wrapper {
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: white;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
}
.modal-wrapper.image-modal{
    height: 100%;
    width: 100%;
    background: transparent;
}
.modal-wrapper.image-modal .overlay{
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,0.5);    
}
.modal-wrapper.show-modal{
    opacity: 1;
    visibility: visible;
}
.modal-wrapper .modal-inner-wrapper{
    max-width: 1600px;
    padding: 80px 30px;
    margin: 0 auto;
}
.modal-wrapper .image-gallary-outer .row{
    display: flex;
    margin: 0 -10px;
        justify-content: center;
}
.modal-wrapper .image-gallary-outer .row .image-gallary-inner{
    max-width: 50%;
    flex:0 0 50%;
    padding: 0 10px;
    margin-bottom: 20px;
}
.modal-wrapper .image-gallary-outer .first-row em{
    height: 420px;
    position: relative;
    display: block;
}
.modal-wrapper .image-gallary-outer .first-row.has-reverse-column .image-gallary-inner:first-child{
    order: 2;
}
.modal-wrapper .image-gallary-outer .first-row.has-reverse-column .image-gallary-inner:last-child{
    order:1;
}
.modal-wrapper .image-gallary-outer .row .image-gallary-inner.right-block{
    margin-bottom: 0;
}
.modal-wrapper .image-gallary-outer .right-block .image-wrapper{
    margin-bottom: 20px;
    display: block;
    
}
.modal-wrapper .image-gallary-outer .row a.image-gallary-inner,
.modal-wrapper .image-gallary-outer .right-block a.image-wrapper{
    cursor: pointer;
}
.modal-wrapper .image-gallary-outer .right-block em{
    position: relative;
    display: block;
    height: 280px;
}
.modal-wrapper .image-gallary-outer .right-block em img,
.modal-wrapper .image-gallary-outer .first-row em img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.modal-wrapper .image-gallary-outer .left-block em{
    display: block;
    height: 100%;
}
.modal-wrapper .image-gallary-outer .left-block em img{
    height: 100%;
}
.modal-wrapper .modal-inner-wrapper{
    position: relative;
}
.modal-wrapper .close-btn{
    position: absolute;
    right: 30px;
    top: 70px;
    z-index: 99;
}
.modal-wrapper .close-btn img{
    width: 50px;
}
/* .accordion-outer .accordion-content{
    display: none;
} */

/*Icon view in list and city page Start */
 .icon-section{
    display: flex;
    justify-content: space-around;
    margin-bottom: 10px;
}
.single-icon{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}
.single-icon img {
    width: 30px;
}
.single-icon label {
    padding: 0 3px;
    font-size: 13px;
    font-weight: 900;
    color: black;
}
/*Icon view in list and city page End*/

.about-section .container .about-inner-wrapper ul,.about-section .container .about-inner-wrapper ol{
    list-style: revert-layer !important;
    padding-left: 20px !important;

}
.about-section .container .about-inner-wrapper ul li,.about-section .container .about-inner-wrapper ol li{
     font-size:18px !important;
}

.car_hotel_table table{
    width: 100%;
    border-collapse: collapse;

}
.car_hotel_table table th{
    border: 1px solid #dee2e6;
    padding: 8px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.04);
    font-weight: 900;
} 

.car_hotel_table table td {
    border: 1px solid #dee2e6;
    padding: 8px;
    text-align: center;
    font-weight: 400;
}


@media(max-width:1860px){
    .about-section.puja-section .slider-wrapper .slick-next {
        right: -110px;
    }
    .about-section.puja-section .slider-wrapper .slick-prev {
        left: -110px;
    }
}
@media(max-width:1680px){
    /* .link-slider-section .container{
        max-width: 1500px;
    } */   
    .temple-gallary-section h1{
        font-size: 35px;
    }
    .about-section.puja-section em{
        padding-bottom: 70%;
        width: 100%;
    }    
    .about-section.panditji-section em {
        width: inherit;
        padding-bottom: 0;
    }
    .about-section.puja-section h3{
        font-size: 28px;
    }
    .modal-wrapper .image-gallary-outer .first-row em {
        height: 280px;
    }
    .modal-wrapper .image-gallary-outer .right-block em {
        height: 230px;
    }
    .about-section .map-wrapper {
        padding-bottom: 30%;
    }
    .tab-section{
        padding-top: 10px;        
    }
    .panditji-profile-section .container,
    .send-inquiry-section .container,
    .puja-booking-section .container,
    .place-of-puja-section .container,
    .when-to-section .container,
    .temple-list-section.temple-sub-list .md-container,
    .tab-section .md-container,
    .temple-gallary-section .md-container,
    .about-section .md-container,
    .puja-booking-section .md-container,
    .tandc .container
    {
        max-width: 1280px;    
    } 
    .accomodation-slide-section .slider-wrapper{
        max-width: 100%;
    }
    .orange-search-section .title-search-wrapper .form-wrapper form input{
        width: 550px;
        height: 60px;
        font-size: 24px;
    }
    .orange-search-section .title-search-wrapper .form-wrapper button{
        width: 60px;
    }
    .orange-search-section .title-search-wrapper .form-wrapper button img{
        height: 30px;
    }
    .temple-gallary-section,
    .temple-list-section{
        padding: 10px 0;
    }
    .tab-section .tab-outer-wrapper .tab-menu {
        margin-bottom: 50px;
    }
}
@media(max-width:1440px){
    .orange-search-section .title-search-wrapper .form-wrapper form input{
        width: 500px;
    }
}
@media(max-width:1366px){
    h1 {
        font-size: 46px;
    }
    h2.has-orange-border,h4.has-orange-border, h5.has-orange-border {
        margin-bottom: 15px;
        font-size: 42px;
    }
    .accomodation-slide-section h3 {
        font-size: 25px;
    }
    .slider-wrapper .accomodation-slider .slick-slide {
        padding: 0 35px;
    }
    .slider-wrapper .accomodation-slider .slick-list {
        margin: 0 -35px;
    }
    .about-section .about-inner-wrapper .description {
        font-size: 18px;
    }
    .orange-search-section .title-search-wrapper .form-wrapper form input {
        width: 450px;
        padding-right: 60px;
        font-size: 22px;
    }
    /* .link-slider-section ul li a {
        font-size: 22px;
    } */
    /*.breadcrumb-listing li {
        font-size: 17px;
    }*/
    .about-section.puja-section .slider-wrapper .slick-next {
        right: -70px;
    }
    .about-section.puja-section .slider-wrapper .slick-prev {
        left: -70px;
    }

}
@media(max-width:1280px){
    .about-section .feed-wrapper em {
        padding-bottom: 60%;
    }
}
@media(max-width:1199px){
    .tab-section .tab-menu ul li a{
        height: 50px;
        line-height: 50px;
        font-size: 24px;
        min-width: 130px;
    }    
    .tab-section .tab-outer-wrapper .tab-menu {
        margin-bottom: 30px;
    }
    .accordion-outer .accordion-title {
        font-size: 22px;
    }
    .accordion-outer .accordion-content span, .accordion-outer .accordion-title span{
        max-width: 50px;
        flex:0 0 50px;
    }
    .accordion-outer .accordion-content p {
        font-size: 15px;
    }
    .about-section .container .about-inner-wrapper ul li,.about-section .container .about-inner-wrapper ol li{
         font-size:15px !important;
    }
    .about-section .about-inner-wrapper table{
        font-size:15px !important;
    }
    .accordion-outer .accordion-title em{
        min-width: 30px;
    }
    .accordion-outer .accordion-title em img{
        height: 30px;
        vertical-align: top;
    }
    .about-section.puja-section .slider-wrapper .slick-prev {
        left: -50px;
    }
    .about-section.puja-section .slider-wrapper .slick-next {
        right: -50px;
    }
    .tab-section{
        padding-top: 10px;
    }
    .temple-gallary-section,
    .temple-list-section {
        padding: 10px 0;
    }
    .pagination-wrapper .pagination{
        padding-bottom: 10px;
    }
    h1 {
        font-size: 38px;
    }
    h2.has-orange-border,h4.has-orange-border, h5.has-orange-border {
        font-size: 30px;
    }
    .orange-search-section .title-search-wrapper .form-wrapper form input {
        width: 400px;
        height: 50px;
        font-size: 20px;
    }
    .orange-search-section .title-search-wrapper .form-wrapper button {
        width: 40px;
    }
    .orange-search-section .title-search-wrapper .form-wrapper button img {
        height: 24px;
    }
    .temple-list-section .temple-outer-wrapper .temple-info-wrapper .content-wrapper h2{
        font-size: 22px;
    }
    .temple-list-section .temple-outer-wrapper {
        margin:0 -7.5px -15px;        
    }
    .temple-list-section .temple-outer-wrapper .temple-info-wrapper {
        padding: 0 7.5px;
        margin-bottom: 20px;
        max-width: 47%;
        flex: 50%;
    }
    .temple-list-section .temple-outer-wrapper .temple-info-wrapper .content-wrapper p{
        font-size: 14px;
    }
    .modal-wrapper .image-gallary-outer .first-row em {
        height: 200px;
    }
    .modal-wrapper .image-gallary-outer .right-block em {
        height: 160px;
    }
    .modal-wrapper .close-btn{
        top: 100px;
    }
    .modal-wrapper .close-btn img{
        width: 40px;
    }
    .breadcrumb-listing li {
        font-size: 15px;
    }
    .puja-gallary-section h1
    {
      font-size:40px !important;  
    }
    .temple-gallary-section .temple-gallary-wrapper .right-block .image-inner{
        /*height: 150px;*/
        height: 100px;
    }
    .temple-gallary-section .temple-gallary-wrapper .left-block .image-wrapper {
        height: 100%;
        /*height: unset;*/
    }
    .temple-gallary-section .temple-gallary-wrapper .image-wrapper.has-more-image a {
        font-size: 32px;
    }
    .about-section .about-inner-wrapper .has-orange-listing {
        margin-left: 30px;
    }
    .about-section .about-inner-wrapper .has-orange-listing li {
        font-size: 28px;
        padding-left: 30px;
    }
    .about-section .about-inner-wrapper .has-orange-listing li::before{
        width: 16px;
        height: 16px;
    }
    .about-section + .about-section {
        margin-top: 20px;
    }
    .accomodation-slide-section h3 {
        font-size: 32px;
    }
    .about-section .feed-wrapper .temple-name-review h3 {
        font-size: 36px;
    }
    .about-section .feed-wrapper .temple-name-review span {
        font-size: 28px;
    }
    .temple-list-section .slider-wrapper .image-slide .content-wrapper h2 {
        /*font-size: 26px;*/
    }
    .temple-list-section .slider-wrapper .slick-list{
        margin:0 -15px;
    }
    .temple-list-section .slider-wrapper .slick-slide {
        padding: 0 15px;
    }
    .temple-list-section .slider-wrapper .image-slide > em{
        min-height: 140px;
    }
}
@media(max-width:991px){
    .orange-search-section .title-search-wrapper{
        flex-wrap: wrap;
        justify-content: center;
    }
    .orange-search-section .title-search-wrapper h1{
        max-width: 100%;
        flex: 0 0 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .modal-wrapper .modal-inner-wrapper {
        padding: 100px 30px;
    }
    .modal-wrapper .close-btn {
        top: 60px;
    }
    .modal-wrapper .close-btn img{
        width: 30px;
    }
    .orange-search-section.inner-page .title-search-wrapper{
        justify-content: flex-start;
    }
    .breadcrumb-listing li {
        font-size: 14px;
    }
    .temple-gallary-section .temple-gallary-wrapper .right-block .image-inner {
        /*height: 120px;*/
        height: 70px;
    }
    .temple-gallary-section .temple-gallary-wrapper .image-wrapper.has-more-image a {
        font-size: 20px;
    }
    .about-section .about-inner-wrapper li {
        font-size: 18px;
    }
    .about-section .about-inner-wrapper .about-list li .orange-title {
        max-width: 300px;
        flex: 0 0 300px;
    }
    .slider-wrapper .accomodation-slider .room_button{
        height: 50px;
        line-height: 50px;
        font-size: 24px;
    }
    .accomodation-slide-section h3 {
        font-size: 28px;
    }
    .accomodation-slide-section .timing-wrapper span {
        font-size: 22px;
    }
    .accomodation-slide-section .timing-wrapper span:first-child{
        max-width: 140px;
        flex: 0 0 140px;
    }
    .slider-wrapper .accomodation-slider .slick-slide {
        padding: 0 15px;
    }
    .slider-wrapper .accomodation-slider .slick-list {
        margin: 0 -15px;
    }
    .accomodation-slide-section .slick-next,
    .accomodation-slide-section .slick-prev{
        top: 26%;
    }
    .about-section .map-wrapper {
        padding-bottom: 60%;
    }
    .about-section .feed-wrapper .feed-outer-wrapper {
        max-width: 100%;
        margin: 0 !important;
    }
    .about-section .feed-wrapper .temple-name-review h3 {
        font-size: 28px;
    }
    .about-section .feed-wrapper .temple-name-review span {
        font-size: 26px;
    }        
}
@media(max-width:767px){
    .temple-gallary-section h1{
        font-size: 26px;
    }
    .temple-list-section .temple-outer-wrapper .temple-info-wrapper{
        max-width: 46%;
        flex:0 0 50%;
    }
    .pagination-wrapper .pagination li+li{
        margin-left: 10px;
    }
    .modal-wrapper .image-gallary-outer .row{
        flex-wrap: wrap;
    }
    .modal-wrapper .image-gallary-outer .row .image-gallary-inner{
        max-width: 100%;
        flex:0 0 100%;
    }
    .modal-wrapper .image-gallary-outer .first-row em {
        padding-bottom: 56.25%;
    }
    .link-slider-section .link-inner ul{
        padding-top: 2px;
    }
    .link-slider-section .link-inner {
            height: 35px;
    }
    .temple-gallary-section .temple-gallary-wrapper .image-wrapper.has-more-image a {
        font-size: 15px;
    }
    .link-slider-section .link em {
        height: 26px;
        width: 26px;
    }
    /* .link-slider-section ul li+li::before {
        left: -11px;
    }
    .link-slider-section ul li+li{
        margin-left: 20px;
    }
    .link-slider-section ul li a {
        font-size: 20px;
    }
    .link-slider-section .link em{
        height: 28px;
        width: 28px;
    }
    .link-slider-section .previous-link em img,
    .link-slider-section .next-link em img{
        width: 16px;
    }
    .link-slider-section ul{
        max-width: calc(100% - 76px);
        flex: 0 0 calc(100% - 76px);
    } */
    .breadcrumb-listing li {
        font-size: 14px;
    }
    .breadcrumb-listing li+li{
        margin-left: 20px;
    }
    .breadcrumb-listing li+li::before{
        left: -13px;
        top: 6px;
    }
    .temple-gallary-section .temple-gallary-wrapper{
        flex-wrap: wrap;
    }
    .temple-gallary-section .temple-gallary-wrapper .left-block, .temple-gallary-section .temple-gallary-wrapper .right-block{
        max-width: 100%;
        flex: 0 0 100%;
    }
    .temple-gallary-section .temple-gallary-wrapper .left-block {
        margin-bottom: 15px;
    }
    .temple-gallary-section .temple-gallary-wrapper .left-block .image-wrapper{
        /*padding-bottom: 40%;*/
        height: 100%;
    }
    .temple-gallary-section .temple-gallary-wrapper .right-block .image-inner {
        height: 150px;
    }
    .about-section .about-inner-wrapper{
        padding: 15px;
    }
    h2.has-orange-border::before {
        left: -15px;
        width: 6px;
    }
    h4.has-orange-border::before {
        left: -15px;
        width: 6px;
    }
    h5.has-orange-border::before {
        left: -15px;
        width: 6px;
    }
    .about-section .about-inner-wrapper .description {
        font-size: 12px;
    }
    .about-section .about-inner-wrapper .about-list li .orange-title {
        max-width: calc(100% - 50px);
        flex: 0 0 calc(100% - 50px);
    }    
    .about-section .about-inner-wrapper .has-orange-listing {
        margin-left: 0px;
    }
    .about-section .about-inner-wrapper .has-orange-listing li{
        font-size: 24px;
    }
    h2.has-orange-border,h4.has-orange-border, h5.has-orange-border {
        font-size: 18px;
    }    
    .about-section.puja-section .slider-wrapper .slick-next {
        right: -40px;
    }
    .about-section.puja-section .slider-wrapper .slick-prev {
        left: -40px;
    }    
    .about-section.puja-section em {
        padding-bottom: 56.25%;
    }
    .about-section.panditji-section em{
        padding-bottom: 0;
    }
    .about-section .view-btn{
        height: 60px;
        width: 60px;
        bottom: -30px;
    }
    .about-section .view-btn em img{
        width: 40px;
    }
    .about-section.temple-timing .about-inner-wrapper {
        padding-bottom: 40px;
    }
    .location-listing li {
        align-items: baseline;
    }
    .location-listing li em img{
        max-width: inherit;
    }    
    .location-listing li em img,
    .location-listing li em{
        height: 30px;
        width: 30px;
    }
    .location-listing{
        margin-left: 10px;
    }
    .about-section .map-wrapper {
        padding-bottom: 70%;
    }
    .about-section .feed-wrapper .content-wrapper li em img{
        height: 30px;
    }
    .about-section .feed-wrapper .content-wrapper li span {
        font-size: 18px;
    }
    .about-section .feed-wrapper .temple-name-review .left-block{
        padding-right: 10px;
    }
    .about-section .feed-wrapper .temple-name-review{
        flex-wrap: wrap;
    }
    .about-section .feed-wrapper .temple-name-review span {
        font-size: 15px;
    }
    .about-section .feed-wrapper .feed-outer-wrapper {
        max-width: 110%;
        margin-left: -15px;
    }
    .about-section .about-inner-wrapper.feed-wrapper{
        padding: 0 0 0 15px;
    }
    .accordion-outer .accordion-content p {
        font-size: 13px;
    }
    .about-section .container .about-inner-wrapper ul li,.about-section .container .about-inner-wrapper ol li{
         font-size:13px !important;
    }
    .about-section .about-inner-wrapper table{
        font-size:13px !important;
    }
    .accordion-outer .accordion-title {
        font-size: 16px;
    }
    .accordion-outer .accordion-content span, .accordion-outer .accordion-title span {
        max-width: 40px;
        flex: 0 0 40px;
    }
    .accordion-outer .accordion-wrapper {
        padding: 10px;
    }
    .about-section .about-inner-wrapper .about-list li em {
        /*width: 20px;*/
    }
    .about-section .about-inner-wrapper .about-list li{
        flex-wrap: wrap;
    }
    .about-section .about-inner-wrapper .about-list li+li{
        margin-top: 10px;
    }
    .about-section .about-inner-wrapper .about-list li .information{
        max-width: 100%;
        flex:0 0 100%;
    }
    .link-slider-section ul li a {
        font-size: 16px;
    }
    .link-slider-section ul li+li{
        margin-left: 10px;
    }
    .link-slider-section ul li+li::before{
        left: -5px;
    }
    .about-section .about-inner-wrapper .days .days_hading{
        font-size: 18px;
    }
    .read_more{
        font-size: 10px !important;
    }
}
@media(max-width:574px){    
    .gallery div, .gallery a {
        align-items: normal !important;
    }
    .temple-gallary-section h1 {
            font-size: 18px;
        }
    .temple-list-section .slider-wrapper .image-slide > em{        
        padding-bottom: 56.25%;
    }
    .orange-search-section .title-search-wrapper .form-wrapper form input {
        width: 260px;
        font-size: 16px;
    }
    .modal-wrapper .close-btn img {
        width: 20px;
    }
    .modal-wrapper .close-btn {
        top: 70px;
    }
    .breadcrumb-listing li+li {
        margin-left: 13px;
    }
    .breadcrumb-listing li+li::before {
        left: -10px;
    }
    .breadcrumb-listing li {
        font-size: 11px;
    }
    .temple-gallary-section .temple-gallary-wrapper .left-block .image-wrapper {
        padding-bottom: 56.25%;
        height: unset;
    }    
    .temple-gallary-section .temple-gallary-wrapper .right-block .image-inner {
        height: inherit;
        padding-bottom: 56.25%;
    }
   
    .about-section .about-inner-wrapper .has-orange-listing li{
        font-size: 20px;
        padding-left: 25px;
    }
    .about-section .about-inner-wrapper .has-orange-listing li::before {
        width: 14px;
        height: 14px;
    }
    .about-section.puja-section h3 {
        font-size: 22px;
    }
    .accomodation-slide-section h3 {
        font-size: 22px;
    }
    .accomodation-slide-section .timing-wrapper span {
        font-size: 20px;
    }
    .accomodation-slide-section .timing-wrapper span:first-child {
        max-width: 120px;
        flex:0 0 120px;
    }
    .slider-wrapper .accomodation-slider .room_button{
        font-size: 20px;
        height: 40px;
        line-height: 40px;
    }
    .location-listing{
        margin-left: 0;
    }
    .about-section .map-wrapper {
        padding-bottom: 80%;
    }    
    .about-section .feed-wrapper .content-wrapper{
        flex-wrap: wrap;
        justify-content: center;
    }
    .about-section .feed-wrapper .content-wrapper li{
        max-width: 20.33%;
        /*flex:0 0 33.33%;*/
    }
    .temple-list-section .temple-outer-wrapper .temple-info-wrapper{
        max-width: 100%;
        flex:0 0 96%;
    }
    .link-slider-section .header_div {
            padding: 0 5px;
    }
    .link-slider-section .link-inner {
        padding: 5px 40px; 
    }

}
@media(max-width:426px){
    .temple-gallary-section .temple-gallary-wrapper .left-block .image-wrapper {
        padding-bottom: 32.25%;
        height: unset;
    }  
     .temple-gallary-section .temple-gallary-wrapper .right-block .image-inner {
        height: inherit;
        padding-bottom: 37.25%;
    } 
    .pagination-wrapper .pagination li a {
        font-size: 10px;
        height: 20px;
        width: 20px;
    }   
    .pagination-wrapper .pagination li a em img {
        width: 14px;
    }
    .temple-gallary-section .temple-gallary-wrapper .right-block .right-inner .image-wrapper:nth-child(2),
    .temple-gallary-section .temple-gallary-wrapper .right-block .right-inner .image-wrapper:first-child{
        display: none;
    }
    .about-section .map-wrapper {
        padding-bottom: 100%;
    }
    
}
@media (max-width: 374px){
    .orange-search-section .title-search-wrapper .form-wrapper form input {
        width: 190px;
    }
    .accomodation-slide-section .timing-wrapper span {
        font-size: 18px;
    }
}
@media (max-width: 340px){
        .single-icon label {
            padding: 0 2px;
            font-size: 12px;
        }
    }
 .span {
    color: #fff !important;
    background-color: #ff6e00;
    border-radius: 15px;
      }
      .top_img {
        width: 50px;
        height:50px;
        border: 1px solid black;
        border-radius: 50px;
      }
      .label{
        font-size: 20px;
        font-weight: 800;
      }
      .about-section .feed-wrapper .content-wrapper li em img:hover {
             transform: scale(1.2);
      }

.ellipse {
      white-space: nowrap;
      display:inline-block;
      overflow: hidden;
      text-overflow: ellipsis;
   }
  .two-lines {
      -webkit-line-clamp: 2;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      white-space: normal;
  }
  .width{
      width:100%;
  }
.about-section-last
{
   margin-top: 50px; 
}

.tab-outer-wrapper.tab-wrapper.description_div
{
    box-shadow: 0px 0px 9px #00000070;
    padding: 25px;
    border-radius: 8px;
    border: 1px solid #000;
    overflow-x: auto;
}
.description_div  table{
     width: inherit !important;
}
.tab-outer-wrapper.tab-wrapper.description_div h3
{
   font-size: 33px !important;
   color: #000 !important;
}
.tab-outer-wrapper.tab-wrapper.description_div h3:not(:first-child)
{
   font-size: 33px !important;
   color: #000 !important;
   margin-top: 15px;
}
.tab-outer-wrapper.tab-wrapper.description_div a
{
   color: #ff6e00 !important;
   margin: 0 5px 0 5px;
}
.tab-outer-wrapper.tab-wrapper.description_div p
{
  padding: 10px 0 10px 0;  
}

.content-wrapper .same-height .aboutSection{
    width: 100% !important;
    -webkit-line-clamp: 2 !important;
    display: -webkit-box !important;
    -webkit-box-orient: vertical !important;
    white-space: normal !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
} 

.price {
    height: 22px !important;
    color: black !important;
    font-weight: 900 !important;
    font-size: 15px!important;
}
    .book_now
    {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding-top: 10px;
        padding-bottom: 10px;
    }
.read_more{
    float: right;
    /*text-decoration: underline;*/
    color: #ff6e00;
    font-size: 14px;
    cursor: pointer;
}

.daynight{
    position: absolute;
    display: block;
    background-color: #000;
    padding: 0 15px;
    text-transform: uppercase;
    border-radius: 8px;
    right: 10px;
    top: -12px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}